/*
    Document   : common.css
    Created on : 2013-05-07, 13:29:25
    Author     : Patryk Scholtysek
    Description:
        Purpose of the stylesheet follows.
*/

ul.errors {
	color: #c52525;
}

body {
	font-size: 12px;
/*        overflow: hidden;*/
}

legend {
	font-size: 18px;
}

.control-group .controls .description {
	margin-top: 10px;
	padding: 2px 10px;
	color: #555;

}

label.required:after, th.required:after {
	content: ' *';
	color: #c52525;
}

iframe {
    width:  100%;
    height: 100%;
    margin: 0px;
    border: 0px;
    min-width: 98%;
}

.iframe {
    overflow: hidden !important;
    margin: 5px !important;
}

div.loader {
    width: 16px;
    height: 16px;
    background-image: url('../../themes/layout/img/preloader.gif');
}
.color_select {
    width: 100px;
}